/*
Theme Name:	 Sellerboard
Theme URI:
Description:	Twentysixteen child theme.
Author:		 Me
Author URI:
Template:	   twentysixteen
Version:		0.1.0
*/

:root {
	--font-primary: "Poppins",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
	--font-secondary: "Montserrat",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
	--custom-easing: transform .3s cubic-bezier(0.8, 0, 0, 0.8);

	--black-100: #000;

	--blue-100: #1D70F1;

	--black-60: #666;

	--black-20: #CCC;

	--border-color: color-mix(in srgb, var(--black-100) 10%, transparent);

	--Action-Primary-Subtile-Normal: #E8F1FE;

	--Action-Primary-Normal: #1D70F1;

	--Action-Secondary-Disabled: #737373;

	interpolate-size: allow-keywords;
}

body {
	background-color: #F8FBFF;
	font-family: var(--font-primary);
	font-weight: 500;
	color: var(--black-100);
	line-height: 1.5;
	font-size: 16px;
}

html[lang='zh-CN'] body{
	word-break: keep-all;
}

p {
	margin-bottom: 1.45em;
}

a {
	color: var(--blue-100);
}

a:focus {
	outline: none;
}

.site {
	margin: 0;
	background-color: transparent;
}
body:not(.custom-background-image).admin-bar:before {
	top: 0;
}
body:not(.custom-background-image):before, body:not(.custom-background-image):after {
	display: none;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5 {
	color: var(--black-100);
	font-family: var(--font-secondary);
	font-weight: 700;
	line-height: 1.2;
}

.container {
	padding: 0 20px;
	margin: 0 auto;
	max-width: 1264px;
}

.site-content {
	padding: 0 20px;
}
.entry-header,
.entry-summary,
.entry-content,
.entry-footer,
.page-content {
	margin-right: 0;
	margin-left: 0;
}
.site-header {
	padding: 24px 9px;
}
.site-inner {
	max-width: 1264px;
}

.page-overflow {
	overflow: hidden;
}

.header-site {
	position: relative;
	z-index: 2;
	background-color: #032670;
	color: #fff;
	padding-top: 0;
}

.header-site.toggled-on::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.8);
    -webkit-backdrop-filter: blur(12px);
    backdrop-filter: blur(12px);
}

@media (min-width: 56.875em) {
	.header-site.toggled-on::before {
		display: none;
	}
}

.site-header-main {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.primary-menu {
	width: 100%;
	height: 100%;
}

.site-branding {
	margin-top: 0;
	margin-bottom: 0;
}

.site-header-menu {
	margin: 24px 0 0;
}

.main-navigation li {
	border-top: 1px solid rgba(255, 255, 255, .1);
	padding: 0;
}

.main-navigation .primary-menu {
	border-bottom: 0;
}

.site-branding .site-title a {
	color: #fff;
	font-family: var(--font-secondary);
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 23px;
	white-space: nowrap;
	line-height: 40px;
}
.site-branding .site-title a span {
	color: #fcc345;
}
.site-branding .site-title a:hover,
.site-branding .site-title a:focus {
	color: #fff;
}

.site-title__logo {
	display: block;
}

.feather {
	width: 16px;
	height: 16px;
	flex-shrink: 0;
}

.site-title__logo__img {
	width: 120px;
	height: 24px;
	display: block;
}

@keyframes logo-l {
	0% {
		transform: scaleY(1);
	}
	100% {
		transform: scaleY(.8);
	}
}

@keyframes logo-f {
	0% {
		transform: scaleY(1);
	}
	100% {
		transform: scaleY(1.5);
	}
}

.main-nav__logo_f,
.main-nav__logo_l {
    transform-origin: bottom center;
}

html[lang='zh-CN'] .site-title__logo{
	.main-nav__logo_f,
	.main-nav__logo_l {
		transform-origin: 0px 21px;
	}
}

/* mouse, touch pad */
@media (hover: hover) and (pointer: fine) {
	.site-title__logo:hover .main-nav__logo_l {
		animation: logo-l .2s ease-in-out 2 alternate;
	}

	.site-title__logo:hover .main-nav__logo_f {
		animation: logo-f .2s ease-in-out 2 alternate;
	}
}



.menu-toggle.toggled-on:focus {
	outline: none;
}

.site-header-main .widget_sellerboard_language_switcher {
	display: block;
	margin: 0;
	padding: 0;
}
.site-header-main .widget_sellerboard_language_switcher select {
	color: #fff;
	background-color: #4e91ff;
	border: 1px solid #fff;
	text-transform: capitalize;
	height: 40px;
	padding: 4px 10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width: 100%;
	background-image: url('https://sellerboard.com/img/lang-arrow.svg');
	background-position: center right 7px;
	background-repeat: no-repeat;
	padding-right: 20px;
	border-radius: 0;
	font-size: 14px;
}

.site-header-main .widget_sellerboard_language_switcher select option {
	box-shadow: 0 0 0;
	outline: none;
	background-color: #fff;
	color: #555;
}

.site-header-main .widget_sellerboard_language_switcher select:focus {
	outline: none;
}

.widget {
	border-top: 0 none;
	padding-top: 0;
	margin: 0;
}
.entry-title {
	font-size: 24px;
	line-height: 1.1;
	font-family: var(--font-secondary);
}
.entry-title a {
	color: var(--black-100);
	word-break: keep-all;
}
body:not(.search-results) article:not(.type-page) .entry-content {
	float: none;
	width: 100%;
}
body:not(.search-results) article:not(.type-page) .entry-footer {
	float: none;
	width: 100%;
	margin-top: 0;
}
.single .byline,
.full-size-link,
body:not(.search-results).group-blog .byline,
body:not(.search-results) .entry-format,
body:not(.search-results) .cat-links,
body:not(.search-results) .tags-links,
body:not(.search-results) article:not(.sticky) .posted-on,
body:not(.search-results) article:not(.type-page) .comments-link,
body:not(.search-results) article:not(.type-page) .entry-footer .edit-link {
	display: inline-block;
	margin-right: 15px;
}

body:not(.search-results) article:not(.type-page) .entry-footer .avatar {
	display: inline-block;
	width: 24px;
}

.site-main {
	margin-bottom: 64px;
}

.site-main > article {
	margin-bottom: 60px;
}

.site-footer {
	padding: 60px 0;
}
.sidebar {
	padding: 0;
	float: none;
	margin-left: 0;
	width: auto;
}

.footer-site {
	background-color: #3d3c3c;
	color: #fff;
}
.main-navigation {
	font-family: var(--font-primary);
}
.menu-toggle {
	border-color: #fff;
	color: #fff;
	margin: -4px;
	border: 0;
	font-size: 18px;
	width: 32px;
	height: 32px;
	padding: 0;
	display: inline-flex;
	align-items: center;
	justify-content: center;
}
.menu-toggle:hover,
.menu-toggle:focus {
	border-color: #fff;
	color: #fff;
}

.menu-toggle.toggled-on,
.menu-toggle.toggled-on:hover,
.menu-toggle.toggled-on:focus {
	background-color: transparent;
}

@media screen and (min-width: 56.875em) {
	.menu-toggle {
		display: none;
	}
}


.main-navigation a {
	font-size: 16px;
	line-height: 1.5;
	padding: 24px 0;
	display: inline-flex;
	align-items: center;
	width: 100%;
	justify-content: space-between;
}

.main-navigation a,
.main-navigation a:hover,
.main-navigation a:focus {
	color: #fff;
}

.main-navigation li:last-child {
	border-top: 0;
}

.main-navigation li:last-child a {
	background: rgba(36, 101, 192, 0.8);
	backdrop-filter: blur(12px);
	text-align: center;
	padding: 24px;
	margin: 0;
	width: auto;
	display: block;
}

.site-footer .site-title:after {
	display: none;
}
body:not(.search-results) article:not(.type-page) .comments-link {
	display: none;
}
.entry-footer {
	font-family: var(--font-primary);
	padding-top: 0.5384615385em;
}
.single .byline {
	display: none;
}

body .shareaholic-share-buttons-container ul.shareaholic-share-buttons {
	margin: 0 !important;
}
.post-navigation {
	border-top: 1px solid #eee;
	border-bottom: 0 none;
	font-family: var(--font-secondary);

}
.post-navigation div + div {
	border-top: 1px solid #eee;
}

.post-navigation .post-title {
	font-family: var(--font-secondary);
}

.page-header {
	border-top: 1px solid #eee;
}
.page-title {
	font-family: var(--font-secondary);
}
.pagination {
	font-family: var(--font-primary);
	border-top: 1px solid #eee;
}
.pagination .prev,
.pagination .next,
.pagination::after,
.pagination::before {
	background-color: #eee;
	color: #4e91ff;
}
.pagination .nav-links::before,
.pagination .nav-links::after {
	color: #555;
}


input[type="date"],
input[type="time"],
input[type="datetime-local"],
input[type="week"],
input[type="month"],
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="number"],
textarea {
	font-family: var(--font-primary);
}

::-moz-placeholder {
	font-family: var(--font-primary);
}

::placeholder {
	font-family: var(--font-primary);
}


/*
.home .site-main {
	margin: 0 -15px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	        flex-direction: row;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

.home .site-main .post {
	width: 100%;
	padding: 0 15px;
	margin-bottom: 30px;
}

.home .site-main .post-inner {
	box-shadow: 0 4px 10px rgba(0, 0, 0, .2);
	padding-bottom: 30px;
	height: 100%;
}

.post-header-image {
	margin-bottom: 20px;
}

.home .site-main .entry-header {
	padding: 0 30px;
}

.home .site-main .entry-title {
	font-size: 24px;
}

.home .site-main .entry-content {
	padding: 0 30px;
}

.home .site-main .entry-footer {
	padding: 0 30px;
}


*/
.main-navigation .primary-menu > li:nth-child(5) a {
	justify-content: center;
}

.main-navigation .primary-menu > li:nth-child(5) a::before {
	content: "";
	display: inline-block;
	width: 16px;
	height: 16px;
	vertical-align: middle;
	margin-right: 8px;
	flex-shrink: 0;
	background: url('./icons/user-w.svg') no-repeat center center / 16px 16px;
}

@media screen and (min-width: 44.375em) {

	.menu-toggle {
		margin: 0;
		padding: 0.5em;
	}
	.post-navigation .post-title {
		font-size: 1.5rem;
	}
}

@media screen and (min-width: 56.875em) {
	.site-header-main .widget_sellerboard_language_switcher {
		padding-top: 0;
		padding-left: 20px;
		display: inline-block;
	}
	.main-navigation .primary-menu > li {
		float: none;
		display: inline-block;
		padding-left: 16px;
	}
	.main-navigation {
		margin: 0;
		vertical-align: middle;
		width: 100%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		        flex-direction: row;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}

	.site-header-main {
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
	}

	.main-navigation a {
		outline-offset: -8px;
		white-space: nowrap;
		color: #fff;
		padding: 8px 12px;
		border: 0;
		transition: background .3s ease-in-out;
		color: #fff;
		text-decoration: none;
		display: inline-flex;
		align-items: center;
		justify-content: center;
		font-size: 14px;
		line-height: 1.143;
	}

	.main-navigation a:hover {
		background: rgba(255, 255, 255, 0.05);
	}

	.main-navigation li:hover > a,
	.main-navigation li.focus > a {
		color: #fff;
	}

	.main-navigation > div {
		width: 100%;
	}

	.site-branding,
	.site-header-menu,
	.header-image {
		margin-top: 0;
		margin-bottom: 0;
	}

	.site-branding {
		margin-right: 26px;
		width: auto;
		max-width: none;
	}

	.site-header-menu {
		width: auto;

		-webkit-box-flex: 3;
		-ms-flex: 3 1 auto;
		flex: 3 1 auto;

		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		        flex-direction: row;
		-ms-flex-wrap: nowrap;
		    flex-wrap: nowrap;
	}

	.main-navigation .primary-menu > li:nth-child(5) {
		margin-left: auto;
	}

	.main-navigation li:last-child a {
		margin: 0;
		padding: 20px 24px;
		position: relative;
		background: transparent;
		backdrop-filter: none;
		z-index: 1;
	}

	.main-navigation li:last-child a::before {
		content: "";
		display: block;
		width: 100%;
		height: calc(100% + 40px);
		background: rgba(36,101,192,1);
		position: absolute;
		bottom: 0;
		left: 0;
		transition: var(--custom-easing);
		transform-origin: top center;
		z-index: -1;
	}

	.primary-menu {
		width: 100%;
		height: 100%;
		display: flex;
		align-items: center;
	}

	.site-header-main .widget_sellerboard_language_switcher select {
		width: auto;
		border: 0;
		margin-top: -1px;
	}


	/*
	.home .site-main .post {
		width: 50%;
	}

	*/

	.site-header {
		padding: 40px 0;
	}

	.main-navigation li:last-child a {
		margin: 0;
	}
}


/* mouse, touch pad */
@media (hover: hover) and (pointer: fine) {
	.main-navigation li:last-child a:hover::before {
		transform: scale(1.1);
	}
}

@media (min-width: 768px) {

	.entry-title {
		font-size: 32px;
	}

}

.site-header-main .widget_sellerboard_language_switcher {
	display: none;
}


.footer {
	padding: 64px 0;
    background: #0d1629;
	color: #fff;
}

.footer p:last-child {
	margin-bottom: 0;
}

.footer__row {
	display: grid;
	grid-template-columns: 100%;
	gap: 40px;
}

.footer__column-inner {
	text-align: center;
	line-height: 2;
    color: rgba(255,255,255,.6);
	font-size: 16px;
}

.footer__column-inner h4 {
	margin-bottom: 24px;
	font-size: 24px;
    line-height: 1.33;
	color: #fff;
}

.footer__column-inner a {
	color: #fff;
}

.footer-social {
	list-style: none;
	padding: 0;
	margin: 40px 0;
	display: flex;
	justify-content: center;
	gap: 28px;
}

.footer-social a {
	width: 40px;
	height: 40px;
	color: #fff;
	transition: background .2s ease-in-out;

	display: inline-flex;
	align-items: center;
	justify-content: center;
}

.subfooter {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 16px;
	font-size: 14px;
	border-top: 1px solid rgba(255,255,255,.1);
	padding-top: 40px;
	margin-top: 40px;
	white-space: nowrap;
	line-height: 1.142;
}

.subfooter__nav {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 16px;
}

.subfooter__nav a {
	font-size: 14px;
	line-height: 1.142;
	padding: 8px 12px;
	color: #fff;
	transition: background .2s ease-in-out;
	display: inline-flex;
	align-items: center;
	justify-content: center;
}

.cookie-notice {
	text-align: center;
	color: rgba(255,255,255,.6);
    font-size: 14px;
    line-height: 2;
	margin-top: 40px;
}

@media (min-width: 768px) {
	.footer__row {
		grid-template-columns: repeat(2, 1fr);
	}

	.footer-social {
		gap: 10px;
	}

	.subfooter__nav {
		flex-direction: row;
		align-items: center;
		flex-wrap: wrap;
	}

	.cookie-notice {
		margin-top: 24px;
		font-size: 16px;
	}

	.footer__column-inner {
		max-width: 419px;
		margin: 0 auto;
	}
}

@media (min-width: 56.875em) {
	.subfooter {
		flex-direction: row;
		align-items: center;
		justify-content: center;
		gap: 0;
	}

	.copyright {
		margin-right: 24px;
	}

	.subfooter__nav {
		gap: 0;
	}
}

@media (min-width: 1200px) {
	.footer {
		padding: 80px 0;
	}
}

/* mouse, touch pad */
@media (hover: hover) and (pointer: fine) {
	.footer-social a:hover {
		background-color: rgba(255,255,255,.05);
	}

	.subfooter__nav a:hover {
		background-color: rgba(255,255,255,.05);
	}
}

.sitepage-header {
	background: #032670;
	color: #fff;
	padding: 32px 0;
	border-top: 1px solid rgba(255, 255, 255, .1);
}

.sitepage-header__title {
	color: #fff;
	margin: 0 auto 0 0;
	line-height: 1.14;
}

.sitepage-header .container {
	align-items: flex-end;
	gap: 16px;
}

@media (min-width: 768px) {
	.sitepage-header .container {
		display: flex;
	}
}

.sitepage-header__headerBlock {
	margin-inline-end: auto;
}

.sitepage-header__subtitle {
	font-size: 16px;
	line-height: 1.6;
	margin-block: 8px 0;
	max-inline-size: 336px;
	color: color-mix(in srgb, white 55%, transparent);
}

@media (min-width: 768px) {
	.sitepage-header__subtitle {
		font-size: 20px;
	}
}

.sitepage-header__subtitle__link {
	text-decoration: underline;
}

.search-submit {
	left: 0;
	right: auto;
	width: 24px;
	background: transparent;
}

.widget button.search-submit {
	width: 24px;
}

.search-submit:before {
	width: 24px;
	font-size: 16px;
	text-align: left;
	color: rgba(255, 255, 255, .6);
}

input[type="search"].search-field,
.widget_search input[type="search"] {
	border-radius: 0;
	width: 100%;
	padding: 15px 0 15px 32px;
	border: 0;
	border-bottom: 1px solid rgba(255, 255, 255, 0.20);
	background: transparent;
	color: #fff;
	font-size: 16px;
}

.widget input[type="search"].search-field,
.widget_search input[type="search"] {
	width: 100%;
}

input[type="search"].search-field::-webkit-input-placeholder,
.widget_search input[type="search"]::-webkit-input-placeholder {
	color: rgba(255, 255, 255, .6);
  }

input[type="search"].search-field:-ms-input-placeholder,
.widget_search input[type="search"]:-ms-input-placeholder {
	color: rgba(255, 255, 255, .6);
  }

input[type="search"].search-field::placeholder,
.widget_search input[type="search"]::placeholder {
	color: rgba(255, 255, 255, .6);
}

.wp-block-search__label {
	display: none;
}

.wp-block-search__inside-wrapper {
	position: relative;
}

.widget button.wp-block-search__button {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	margin: 0;
	background: transparent;
	padding: 0;
	border: 0;
	height: 100%;
	opacity: .6;
}

.middlebar {
	margin-top: -88px;
}

.middlebar .wp-block-latest-posts {
	list-style: none;
	margin: 0;
	padding: 0;
}

.latest-post {
	position: relative;
	display: flex;
	align-items: flex-start;
	gap: 20px;
	margin-bottom: 40px;
	flex-direction: column;
}

.latest-post .post-thumbnail {
	margin: 0;
	width: 100%;
	flex-shrink: 0;
}

.latest-post .wp-post-image {
	aspect-ratio: 600/360;
	object-fit: cover;
	width: 100%;
}

.latest-post__meta {
	color: var(--black-60);
	margin-bottom: 16px;
}

body:not(.search-results) article:not(.sticky) .latest-post__meta .posted-on {
	display: none;
}

body:not(.search-results) .latest-post__meta .cat-links {
	margin-right: 16px;
	margin-bottom: 0;
}

.latest-post__title {
	margin: 0 0 16px;
}

.latest-post__title a {
	color: var(--black-100);
}

.latest-post .entry-content {
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	margin-bottom: 0;
}

body:not(.search-results) article:not(.type-page).latest-post .entry-content {
	margin-bottom: 0;
}

.latest-post .entry-content .more-link {
	display: none;
}

a.post-thumbnail:hover,
a.post-thumbnail:focus {
	opacity: 1;
}

@media (min-width: 56.875em) {
	.latest-post {
		flex-direction: row;
		gap: 40px;
	}

	.latest-post .post-thumbnail {
		width: 600px;
	}

	.latest-post__body {
		padding-top: 120px;
	}

	.sitepage-header .widget_search {
		min-width: 392px;
	}
}

@media (min-width: 1200px) {
	.latest-post__title {
		font-size: 40px;
	}

	.sitepage-header__title {
		font-size: 56px;
	}
}


.middlebar .widget_categories {
	margin-bottom: 40px;
	position: relative;
}

.middlebar .widget_categories::before {
	content: "";
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 30%;
	background: #6AA4FF;
	filter: blur(200px);
	opacity: .1;
	width: 1195px;
	height: 1204px;
	z-index: -1;
}

.middlebar .widget_categories .widget-title {
	color: var(--black-60);
	line-height: 1;
	text-transform: none;
	font-weight: 500;
	font-family: var(--font-primary);
	letter-spacing: 0;
	margin-bottom: 24px;
}

.middlebar .widget_categories ul {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	flex-wrap: wrap;
	gap: 16px;
}

.middlebar .widget_categories ul a {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	white-space: nowrap;
	line-height: 2;
	font-size: 16px;
	color: var(--black-100);
	background: #fff;
	padding: 0 16px;
}

.middlebar .widget_categories ul .current-cat a,
.middlebar .widget_categories ul a:hover {
	color: var(--blue-100);
}

.posts-grid {
	display: grid;
	grid-template-columns: 100%;
	gap: 24px;
}

.posts-grid .post-thumbnail {
	width: 100%;
	margin: 0 0 16px;
}

.posts-grid .post-thumbnail .wp-post-image {
	width: 100%;
	aspect-ratio: 600/360;
	object-fit: cover;
}

body:not(.search-results) .post__meta .cat-links {
	margin: 0;
}

.post__meta {
	margin-bottom: 8px;
}

.post__meta .cat-links a {
	font-size: 14px;
	line-height: 1.14;
}

body:not(.search-results) article:not(.sticky) .post__meta .posted-on {
	display: none;
}

.posts-grid .entry-title {
	font-size: 16px;
	line-height: 1.5;
	margin: 0;
}

.posts-grid .entry-header {
	margin-bottom: 8px;
}

.posts-grid .entry-date {
	font-size: 14px;
	color: var(--black-60);
	margin-bottom: 8px;
}

.category-block__title {
	margin-bottom: 24px;
}

@media (min-width: 768px) {
	.posts-grid_3 {
		grid-template-columns: repeat(2, 1fr);
	}

	.posts-grid_4 {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (min-width: 1200px) {
	.posts-grid_3 {
		grid-template-columns: repeat(3, 1fr);
	}

	.posts-grid_4 {
		grid-template-columns: repeat(4, 1fr);
	}

	.category-block__title {
		font-size: 40px;
	}
}

.category-block {
	margin-bottom: 40px;
}

.category-block:last-child {
	margin-bottom: 0;
}

.category-block__actions {
	text-align: center;
	margin-top: 24px;
}

.btn,
.btn[disabled]:hover {
	text-transform: none;
	font-size: 16px;
	line-height: 1.5;
	font-weight: 500;
	padding: 16px 32px;
	font-family: var(--font-primary);
	letter-spacing: 0;
	border-radius: 0;
	text-decoration: none;
	text-align: center;
	display: inline-flex;
	align-items: center;
	justify-content: center;
}

.btn_secondary {
	background: transparent;
	border: 1px solid rgba(0, 0, 0, .1);
	color: var(--black-100);
}
.btn.btn_secondary[disabled]:hover {
	border: 1px solid rgba(0, 0, 0, .1);
}

.btn_secondary:hover {
	background: #fff;
	border: 1px solid rgba(0, 0, 0, .2);
}

.pagepost-header {
	background: #032670;
	color: #fff;
	padding: 32px 0 120px;
	border-top: 1px solid rgba(255, 255, 255, .1);
}

.pagepost-header__inner {
	position: relative;
}

.pagepost-header__back {
	margin-bottom: 16px;
}

.pagepost-header__back a {
	display: inline-flex;
	align-items: center;
	gap: 8px;
	color: var(--black-20);
	line-height: 1.6;
}

.pagepost-header .entry-title {
	word-break: keep-all;
	color: #fff;
	margin: 0 0 16px;
	line-height: 1.14;
}

body:not(.search-results) article:not(.sticky) .pagepost-header .posted-on {
	display: none;
}

.pagepost-header__meta {
	display: flex;
	flex-wrap: wrap;
	gap: 4px;
}

body:not(.search-results) .pagepost-header .cat-links {
	margin: 0;
}

body:not(.search-results) .pagepost-header .tags-links a,
body:not(.search-results) .pagepost-header .cat-links a {
	font-size: 14px;
	line-height: 1.6;
	color: var(--black-20);
}

@media (min-width: 768px) {
	body:not(.search-results) .pagepost-header .tags-links a,
	body:not(.search-results) .pagepost-header .cat-links a {
		font-size: 20px;
	}

	.pagepost-header__back a {
		font-size: 20px;
	}
}

@media (min-width: 1200px) {
	.pagepost-header__back {
		position: absolute;
		top: 0;
		left: 0;
	}

	.pagepost-header .entry-header {
		max-width: 800px;
		margin: 0 auto;
	}

	.pagepost-header .entry-title {
		font-size: 56px;
	}

	html[lang='zh-CN'] .pagepost-header .entry-title{
		font-size: 45px;
		word-break: keep-all;
	}
}

.page-post .post-thumbnail {
	width: 100%;
	margin: -88px 0 64px;
}

.page-post .post-thumbnail .wp-post-image {
	width: 100%;
	aspect-ratio: 600/360;
	margin: 0;
	object-fit: cover;
}

.page-post .entry-content {
	max-width: 800px;
	margin: 0 auto;
	line-height: 1.6;
	color: var(--black-100);
}

.page-post .entry-content ol,
.page-post .entry-content ul {
	padding: 0 0 0 2em;
	margin-left: 0;
}


.page-post .entry-content h3 {
	margin-bottom: 8px;
	font-size: 24px;
}

.page-post .entry-content blockquote {
	position: relative;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.25;
	padding: 64px 0 32px;
	text-align: center;
	border: 0;
	font-style: normal;
	margin: 32px 0;
	color: var(--black-100);
}

.page-post .entry-content blockquote::before {
	content: "“";
	position: absolute;
	top: 0.4em;
	left: 50%;
	font-size: 2.5em;
	line-height: .8;
	font-weight: 700;
	font-family: var(--font-secondary);
	opacity: .2;
	margin-left: -0.25em;
	user-select: none;
}

@media (min-width: 1200px) {
	.page-post .entry-content blockquote {
		font-size: 32px;
	}
}


@media screen and (min-width: 44.375em) {
	.page-post .entry-content blockquote:not(.alignleft):not(.alignright) {
		margin: 32px 0;
	}
}

@media screen and (min-width: 61.5625em) {
	.page-post .entry-content h3 {
		margin-bottom: 8px;
	}
}

@media (min-width: 1200px) {
	.page-post .entry-content {
		font-size: 20px;
	}
}

.postpage-related {
	border-top: 1px solid rgba(0, 0, 0, .1);
	padding: 64px 0;
}


.entry-body {
	position: relative;
}

.entry-share {
	margin: 48px 0 0;
}

.entry-share ul {
	display: flex;
	gap: 24px;
	list-style: none;
	padding: 0;
	margin: 0;
}

.entry-share__title {
	font-size: 20px;
	line-height: 1.6;
	margin-bottom: 24px;
	color: rgba(0, 0, 0, .3);
}

.entry-share a {
	display: block;
	color: var(--black-100);
}

.entry-share svg {
	display: block;
}

@media (min-width: 1200px) {
	.entry-share {
		position: absolute;
		top: 50%;
		margin-top: -200px;
		left: 0;
	}

	.entry-share ul {
		flex-direction: column;
		align-items: center;
		text-align: center;
	}
}


.header-site.dropdown-open::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.8);
    -webkit-backdrop-filter: blur(12px);
    backdrop-filter: blur(12px);
}

.header-dropdown {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	background: rgba(0,0,0,.8);
    -webkit-backdrop-filter: blur(12px);
    backdrop-filter: blur(12px);
}

.header-site.dropdown-open .header-dropdown {
	display: block;
}

.header-dropdown__inner {
	display: grid;
	grid-template-columns: 100%;
	gap: 0;
	padding-top: 24px;
	padding-bottom: 24px;
	margin-top: -40px;
}

.header-dropdown__column {
	padding: 24px 0 12px;
    border-top: 1px solid rgba(255,255,255,.1);
}

.header-dropdown__title {
	font-size: 14px;
    line-height: 1.14;
    color: rgba(255,255,255,.4);
    margin-bottom: 10px;
    margin-left: 12px;
}

.header-dropdown__list {
	list-style: none;
	padding: 0;
	margin: 0;
}

.header-dropdown__link {
	padding: 4px 6px;
    font-size: 14px;
    line-height: 1.71;
    color: #fff;
    transition: background .1s ease-in-out;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.header-dropdown__link:hover,
.header-dropdown__link:focus {
	color: #fff;
}

.header-dropdown__link .icon {
    flex-shrink: 0;
    margin-right: 6px;
    width: 16px;
    height: 16px;
    opacity: .4;
}

.primary-menu .menu-item:nth-child(1) a::after {
	content: "";
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-left: 8px;
	flex-shrink: 0;
	background: url('./icons/chevron-down-w.svg') no-repeat center center / 16px 16px;
	transform: rotate(-90deg);
}

.header-site.dropdown-open .primary-menu .menu-item:nth-child(1) a::after {
	transform: none;
}

.header-site.dropdown-open .primary-menu .menu-item:not(:first-child) {
	display: none;
}


@media (min-width: 768px) {
	.header-dropdown__link {
		padding: 8px 12px;
		font-size: 16px;
		line-height: 1.5;
	}

	.header-dropdown__link .icon {
		margin-right: 8px;
	}
}

/* mouse, touch pad */
@media (hover: hover) and (pointer: fine) {
	.header-dropdown__link:hover {
		background: rgba(255,255,255,.05);
	}
}

@media (min-width: 56.875em) {
	.header-dropdown__inner {
		grid-template-columns: repeat(3, 1fr);
		gap: 24px;
		padding-left: 162px;
	}

	.header-dropdown__column {
		padding: 0;
		border-top: 0;
	}

	.header-site.dropdown-open .primary-menu .menu-item:not(:first-child) {
		display: inline-flex;
	}

	.header-site.toggled-on.dropdown-open::before {
		display: block;
	}

	.primary-menu .menu-item:nth-child(1) a::after {
		transform: none;
	}

	.header-site.dropdown-open .primary-menu .menu-item:nth-child(1) a::after {
		transform: rotate(-180deg);
	}
}


.particle {
	position: absolute;
	z-index: 1;
}

.particle_cyan .particle__item {
	background: #37D8BB;
}

.particle_blue .particle__item {
	background: #3A6AEF;
}

.particle_red .particle__item {
	background: #F3544A;
}


.particle_v .particle__item {
	width: 5px;
	height: 40px;
}

.particle_h .particle__item {
	width: 80px;
	height: 5px;
}


.particle_1 {
	top: 85px;
	left: 60%;
}

.particle_2 {
	top: 255px;
    left: -80px;
}

.particle_3 {
	top: 300px;
    left: 102%;
}

@media (min-width: 992px) {
	.particle_1 {
		top: 155px;
		left: 60%;
	}

	.particle_2 {
		top: 255px;
		left: -10%;
	}

	.particle_3 {
		top: 300px;
		left: 102%;
	}
}

.header-site.toggled-on .particle,
.header-site.dropdown-open .particle {
	opacity: 0;
}
@keyframes placeHolderShimmer {
	0% {
		background-position: -800px 0
	}
	100% {
		background-position: 800px 0
	}
}

.loadingBg,
.loadingBg[disabled]:hover,
.loadingBg:is(:hover, [disabled]){
	animation-duration: 3s;
	animation-fill-mode: forwards;
	animation-iteration-count: infinite;
	animation-name: placeHolderShimmer;
	animation-timing-function: linear;
	background-color: #f6f7f8 !important;
	background: linear-gradient(to right, #eeeeee 8%, #bbbbbb 18%, #EEEEED 33%);
	background-size: 800px 104px;
	position: relative;
}
html[lang='zh-CN'] .site-title__logo .site-title__logo__img{
	height: unset;
}

.knowledgeBase {
	padding-block: 40px;
	display: grid;
	grid-template-columns: 100%;
	gap: 24px;
}

@media (min-width: 992px) {
	.knowledgeBase {
		grid-template-columns: 260px 1fr;
		gap: 48px;
	}
}

@media (min-width: 992px) {
	.knowledgeBase__asideMenu {
		border-right: 1px solid var(--border-color);
	}
}

.knowledgeBase__asideMenu__posts {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	height: 0;
	display: none;
	transition: height .28s ease-in-out, display .2s ease-in-out;
	transition-behavior: allow-discrete;
}

.knowledgeBase__asideMenu__posts._open {
	height: auto;
	display: block;
	transition: height .28s ease-in-out, display .2s ease-in-out;
	transition-behavior: allow-discrete;
}

@starting-style {
	.knowledgeBase__asideMenu__posts._open {
		height: 0;
	}
}

.knowledgeBase__asideMenu__list {
	list-style: none;
	padding: 0;
	margin: 0;
}

.knowledgeBase__asideMenu__item {
	padding-block: 8px;
	border-bottom: 1px solid var(--border-color);
}

.knowledgeBase__asideMenu__item:first-child {
	padding-block-start: 0;
}

.knowledgeBase__asideMenu__item:last-child {
	border-bottom: 0;
	padding-block-end: 0;
}

.knowledgeBase__asideMenu__category {
	display: flex;
	align-items: center;
	gap: 12px;
	min-block-size: 48px;
	padding: 8px 16px 8px 0;
	text-align: left;
	background-color: transparent;
	color: var(--black-100);
	font-size: 16px;
	line-height: 1.2;
	width: 100%;
	text-transform: none;
	letter-spacing: 0;
	font-weight: 500;
	font-family: var(--font-primary);
	transition: background-color .2s ease-in-out;
}

.knowledgeBase__asideMenu__category:focus {
	background-color: transparent;
	color: var(--black-100);
	outline: none;
}

.knowledgeBase__asideMenu__category:focus-visible {
	background-color: var(--Action-Primary-Subtile-Normal);
}

.knowledgeBase__asideMenu__category:hover {
	background-color: var(--Action-Primary-Subtile-Normal);
}

.knowledgeBase__asideMenu__category__text {
	margin-inline-end: auto;
}

.knowledgeBase__asideMenu__category__arrow {
	flex-shrink: 0;
	transition: transform .2s ease-in-out;
}

.knowledgeBase__asideMenu__category[aria-expanded="true"] .knowledgeBase__asideMenu__category__arrow {
	transform: rotate(.5turn);
}

.knowledgeBase__asideMenu__posts__item {
	margin-block-start: 8px;
}

.knowledgeBase__asideMenu__posts__link {
	display: flex;
	align-items: center;
	gap: 12px;
	min-block-size: 48px;
	padding: 8px 32px;
	text-align: left;
	background-color: transparent;
	color: var(--black-100);
	font-size: 16px;
	line-height: 1.2;
	width: 100%;
	letter-spacing: 0;
	font-weight: 500;
	font-family: var(--font-primary);
	border-right: 2px solid transparent;
	transition: background-color .2s ease-in-out;
}

.knowledgeBase__asideMenu__posts__link:focus {
	outline: none;
	background-color: transparent;
	color: var(--black-100);
}

.knowledgeBase__asideMenu__posts__link:focus-visible {
	background-color: var(--Action-Primary-Subtile-Normal);
	color: var(--black-100);
}

.knowledgeBase__asideMenu__posts__link:hover {
	background-color: var(--Action-Primary-Subtile-Normal);
	color: var(--black-100);
}

.knowledgeBase__asideMenu__posts__link._active {
	background-color: var(--Action-Primary-Subtile-Normal);
	border-right-color: var(--Action-Primary-Normal);
}

.breadcrumbs {
	margin-block-end: 10px;
}

.breadcrumbs__list {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	gap: 4px 10px;
}

.breadcrumbs__list__item {
	color: var(--Action-Secondary-Disabled);
	font-size: 16px;
	line-height: 2;
	break-inside: avoid;
}

.breadcrumbs__list__item:not(:last-child)::after {
	content: "/";
	display: inline-block;
	margin-inline-start: 10px;
}

.breadcrumbs__link {
	color: var(--Action-Secondary-Disabled);
}

.knowledgeBase__post {
	font-size: 16px;
	line-height: 2;
}

.knowledgeBase__post p,
.knowledgeBase__post ul,
.knowledgeBase__post ol {
	margin: 0;
}

.knowledgeBase__post ul,
.knowledgeBase__post ol {
	padding-inline-start: 2em;
}

.knowledgeBase__post p:not(:last-child),
.knowledgeBase__post ul:not(:last-child),
.knowledgeBase__post ol:not(:last-child) {
	margin-block-end: 1em;
}

.knowledgeBase__post h2,
.knowledgeBase__post .h2 {
	font-size: 24px;
	line-height: 1.2;
	margin-block-end: 24px;
}

@media (min-width: 768px) {
	.knowledgeBase__post h2,
	.knowledgeBase__post .h2 {
		font-size: 40px;
		margin-block-end: 32px;
	}
}

.knowledgeBase__post h3,
.knowledgeBase__post .h3 {
	font-size: 18px;
	line-height: 1.33;
	margin-block-end: 8px;
}

@media (min-width: 768px) {
	.knowledgeBase__post h3,
	.knowledgeBase__post .h3 {
		font-size: 24px;
	}
}

.knowledgeBase__post img {
	display: block;
	width: 100%;
	height: auto;
	margin-block: 32px;
	box-shadow: 0 16px 64px -8px rgba(46, 51, 60, 0.32);
}

.demoAccount {
	background-color: #fff;
	padding-block: 56px;
	font-size: 14px;
	line-height: 1.6;
}

@media (min-width: 768px) {
	.demoAccount {
		font-size: 20px;
	}
}

.demoAccount__inner {
	max-inline-size: 758px;
	margin-inline: auto;
	text-align: center;
}

.demoAccount__title {
	font-size: 16px;
	line-height: 1.25;
	color: #090F18;
	margin-block-end: 16px;
}

@media (min-width: 768px) {
	.demoAccount__title {
		font-size: 32px;
	}
}

.demoAccount__title span {
	color: #606B82;
	display: block;
}

.demoAccount p {
	margin-block-end: 16px;
}

.demoAccount__btn {
	display: inline-flex;
	align-items: center;
	font-weight: 500;
	font-size: 16px;
	line-height: 1.5;
	color: #000000;
	padding: 16px 32px;
	background-color: #FEB72B;
	transition: background-color .2s ease-in-out;
}

.demoAccount__btn:hover {
	background-color: #f1ae29;
	color: #000000;
}

.knowledgeBase__asideMenuToggle {
	display: flex;
	align-items: center;
	gap: 12px;
	min-block-size: 48px;
	padding: 8px 16px;
	text-align: left;
	background-color: var(--Action-Primary-Subtile-Normal);
	color: var(--black-100);
	font-size: 16px;
	line-height: 2;
	width: 100%;
	text-transform: none;
	letter-spacing: 0;
	font-weight: 500;
	font-family: var(--font-primary);
	transition: background-color .2s ease-in-out;
}

.knowledgeBase__asideMenuToggle:focus,
.knowledgeBase__asideMenuToggle:hover {
	background-color: var(--Action-Primary-Subtile-Normal);
	color: var(--black-100);
	outline: none;
}

.knowledgeBase__asideMenuToggle svg {
	flex-shrink: 0;
}

.knowledgeBase__asideMenuToggle span {
	margin-inline-end: auto;
}

.knowledgeBase__asideMenu {
	display: none;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 1000;
	background-color: #fff;
	padding: 40px 24px;
	height: 100%;
	width: 100%;
	overflow: auto;
	max-inline-size: 390px;
	box-shadow: 0 0 0 100vw rgba(0, 0, 0, .2);
}

.knowledgeBase__asideMenu._open {
	display: block;
}

.knowledgeBase__asideMenu__closeBtn {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
	background-color: transparent;
	color: var(--black-100);
}

.knowledgeBase__asideMenu__closeBtn:focus,
.knowledgeBase__asideMenu__closeBtn:hover {
	background-color: transparent;
	color: var(--black-100);
}

.knowledgeBase__asideMenu__closeBtn:focus-visible {
	background-color: var(--Action-Primary-Subtile-Normal);
}

.asideMenuOpen {
	overflow: hidden;
}

@media (min-width: 992px) {
	.knowledgeBase__asideMenuToggle {
		display: none;
	}

	.knowledgeBase__asideMenu {
		display: block;
		padding: 0;
		background-color: transparent;
		width: auto;
		height: auto;
		position: static;
		overflow: visible;
		max-inline-size: none;
		box-shadow: none;
	}

	.asideMenuOpen {
		overflow: visible;
	}

}

.knowledgeBase__asideMenu__posts .knowledgeBase__asideMenu__category {
	padding-inline-start: 32px;
}

.knowledgeBase__asideMenu__posts .knowledgeBase__asideMenu__posts .knowledgeBase__asideMenu__posts__link {
	padding-inline-start: 64px;
}
